CIA question

Discussion in '3DS - Homebrew Development and Emulators' started by PaiiNSteven, Nov 4, 2015.

  1. PaiiNSteven
    OP

    PaiiNSteven Newbie

    hah, bet you were gonna refer me back to the banner that says "CIAS CANNOT BE INSTALLED ABOVE 9.2."

    Could the homebrew menu be put as a .cia file? Seems more useful than having to go through a bunch of other stuff to get into it.
     
  2. dark_samus3

    dark_samus3 GBAtemp Addict

    Member
    2,314
    1,712
    May 30, 2015
    United States
    Smea mentioned that it wouldn't be too hard... Basically you'd just need a CIA to be used as an entrypoint to start a ROP chain and then link it to the otherapp payload, this all assumes that you're using it on 9.0 to 9.2 system versions
     
  3. PaiiNSteven
    OP

    PaiiNSteven Newbie

    I'm not (sadly... :( ) but I know someone who I can test stuff on. Thanks
     
  4. dark_samus3

    dark_samus3 GBAtemp Addict

    Member
    2,314
    1,712
    May 30, 2015
    United States
    No problem :)